item.MS14C4.name=[专属]格鲁古古[金馆长专用机]
item.MS14C3.name=[专属]格鲁古古[戴肯专用机黑]
item.MS14C2.name=[专属]格鲁古古[戴肯专用机蓝]
item.MS14C1.name=[专属]格鲁古古[AZ专用机]
item.RX78C1.name=[专属]高达[紫薯专用机]
item.BeamRifleG.name=陆战用光束步枪
item.HG.name=光束手枪
item.BCN.name=对舰炮
item.HG2.name=光束手枪
item.HG3.name=光束手枪
item.HG4.name=光束手枪
item.HGAM.name=光束手枪弹药
item.01beam.name=GP01专用光束步枪
item.14mbeam.name=西玛古古专用机枪
item.BCM.name=对舰米加粒子发射器
item.01bz.name=超级火箭炮后期型
item.beamsaberX2.name=光束军刀X2
item.G5beam.name=火神机枪
item.G5beamAM.name=机枪弹药
item.01bzAM.name=后期型火箭筒弹药
item.Beam1.name=试作型光束步枪
item.Beam2.name=光束步枪
item.G4beam.name=超级米加粒子发射器
item.G4beamAM.name=超级米加粒子能源
item.14bzAM.name=格鲁古古火箭炮弹药
item.SuperBazooka.name=超级火箭筒
item.SuperBazookaX2.name=超级火箭筒X2
item.SuperBazookaAM.name=超级火箭筒弹药
item.BeamAM.name=光束步枪弹药
item.napalm.name=超级汽油弹
item.NM.name=汽油弹
item.ZakuBazookaB2.name=二连装扎古火箭筒
item.BeamRifleGAM.name=陆战用光束步枪弹药
item.100mmMG.name=吉姆机枪
item.120mmMG.name=扎古机枪
item.175mmRecoillessAutoRifle.name=马哲兰炮
item.6Tubemissilelauncher.name=导弹发射器
item.BeamSprayGun.name=光束喷枪
item.BeamSprayGunb3.name=光束喷枪[B3型]
item.BeamSaber.name=光束军刀
item.GMBazooka.name=吉姆火箭炮
item.Jagdgewehr.name=霰弹枪
item.Jagdgewehrb3.name=霰弹枪[B3型]
item.Stone.name=电热斧
item.BeamFrok.name=光束叉
item.DC.name=盾刺
item.ZakuBazooka.name=扎古火箭炮
item.100mmAM.name=吉姆机枪弹药
item.120mmAM.name=扎古机枪弹药
item.175mmRecoillessAutoRifleAM.name=马哲兰炮弹药
item.6TubemissilelauncherAM.name=导弹发射器弹药
item.BeamSprayGunAM.name=光束喷枪弹药
item.GMBazookaAM.name=吉姆火箭筒弹药
item.JagdgewehrAM.name=霰弹枪弹药
item.ZakuBazookaAM.name=扎古火箭炮弹药
item.RGM79.name=吉姆
item.RGM79GNS.name=陆战型吉姆[黑色追猎者]
item.EMS10.name=兹达
item.EMS10_1.name=兹达[1号机]
item.MS06.name=扎古2F
item.MS06J.name=扎古2J
item.MS06K.name=扎古2K
item.MS06PY.name=[专属]扎古2S[深夜画工专用机][屁眼交易装备]
item.MS06_ACE.name=扎古2S[夏亚专用机]
item.MS06_ACE2.name=扎古2S[强尼专用机]
item.RGM79T.name=吉姆训练型
item.RGM79G.name=陆战型吉姆
item.MS06T.name=扎古2训练型
item.RGM79L.name=吉姆高机动型
item.RGC80.name=吉姆炮战型
item.RGM79LHD.name=[专属]吉姆高机动型[核弹咸鱼专用机]
item.RGM79L_CM.name=吉姆高机动型[指挥官机]
item.RGM79L_ACE.name=吉姆高机动型[八角马式样]
item.MS14.name=格鲁古古
item.CN.name=加农炮
item.CNAM.name=加农炮弹药
item.RX784.name=高达四号机
item.14saber2.name=光束镰刀MK2
item.RX785.name=高达五号机
item.MS14H.name=格鲁古古[对舰炮装备]
item.MS14M.name=格鲁古古[西玛阿姨专用机]
item.MS14CA.name=格鲁古古[夏亚专用机]
item.MS14R.name=格鲁古古[强尼专用机]
item.Panzerfaust.name=甲拳弹
item.180mm.name=180mm加农炮
item.180mmAM.name=180mm加农炮弹药
item.MI.name=腿部导弹
item.MIAM.name=腿部导弹弹药
item.PanzerfaustAM.name=甲拳弹弹药
item.RX781.name=高达[RX-78-1]
item.RX782.name=高达[RX-78-2]
item.RX783.name=高达[RX-78-3]
item.EF1.name=高达[RX-78-1]设计图
item.EF2.name=高达[RX-78-2]设计图
item.EF3.name=高达[RX-78-3]设计图
item.EF4.name=炮战吉姆设计图
item.EF5.name=轻装指挥吉姆设计图
item.EF6.name=陆战吉姆设计图
item.EF7.name=轻装吉姆[八角马式样]设计图
item.EF8.name=陆战吉姆[夜间追猎者]设计图
item.EF9.name=高达[RX-78-4]设计图
item.EF10.name=高达[RX-78-5]设计图
item.ZN1.name=扎古2S[夏亚专用机]设计图
item.ZN2.name=扎古2S[强尼专用机]设计图
item.ZN3.name=格鲁古古设计图
item.ZN4.name=扎古2J设计图
item.ZN5.name=格鲁古古[夏亚专用机]设计图
item.ZN6.name=格鲁古古[强尼专用机]设计图
item.ZN7.name=炮战扎古设计图
item.ZN8.name=兹达一号机设计图
item.ZN9.name=格鲁古古[西玛阿姨专用机]设计图
item.ZN10.name=格鲁古古[对舰炮装备]设计图
item.14saber.name=光束镰刀
item.14beam.name=格鲁古古专用光枪
item.14beamB3.name=格鲁古古专用光枪B3型
item.14bz.name=格鲁古古火箭筒
item.14bzB2.name=格鲁古古火箭筒B2型
item.gp.name=GP卷
item.dx.name=DX卷
item.mb.name=MB卷
item.ex.name=EX卷